Securely Storing Secrets in an Android Application
minun
28816

Hi! Thank you for sharing.

I think it will be good id you mention that KeyStore requires at least API 18, which is not always the case when you support old devices (API 15 or 16 plus).

Overall, nice post!

Show your support

Clapping shows how much you appreciated Artur’s story.